# Translation of kfile_drgeo.po to Vietnamese.
# Copyright © 2006 Free Software Foundation, Inc.
# Trần Thế Trung <tttrung@hotmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_drgeo\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:06+0000\n"
"PO-Revision-Date: 2009-07-18 03:09+0000\n"
"Last-Translator: Tran The Trung <tttrung@hotmail.com>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 09:30+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kfile/kfile_drgeo.cpp:37
msgid "Summary"
msgstr "Tóm tắt"

#: kfile/kfile_drgeo.cpp:39
msgid "Figures"
msgstr "Hình"

#: kfile/kfile_drgeo.cpp:40
msgid "Texts"
msgstr "Văn bản"

#: kfile/kfile_drgeo.cpp:41
msgid "Macros"
msgstr "Chương trình"

#: kfile/kfile_drgeo.cpp:44
msgctxt "Translators: what this drgeo file contains"
msgid "Contents"
msgstr "Nội dung"

#: kfile/kfile_drgeo.cpp:71
msgid "Figure"
msgstr "Hình"

#: kfile/kfile_drgeo.cpp:78
msgid "Text"
msgstr "Văn bản"

#: kfile/kfile_drgeo.cpp:85
msgid "Macro"
msgstr "Chương trình"
